<?

namespace Shop;

use Twig_SimpleFunction;


/**
 * Расширение функций для твига
 *
 * @author Admin
 */
class TwigExtension extends \Twig_Extension
{

    /**
     * 
     * @return type
     */
    public function getFunctions()
    {
        return array(
            //dump
            new Twig_SimpleFunction("display_sex",
                                    function ($data) {
                       exit("test");
                    }, ['is_safe' => ['html']]),
                                  
        );
    }

}